<DOCTYPE! html>
<html lang="es-ES">
<head>
<title>Examen Ricardo</title>
<link rel="stylesheet" type="text/css" href=".\ExamenRicardo.css"></head>


<body>
	<header >
      <div id="identificador">
        <h1>Examen Ricardo</h1>
      </div>
	</header>
	<nav class="navmenu">
    NAVMENU
	</nav>
	<nav id="lateralizquierdo">

      <h2>TITULO</h2>
      <p>Relleno</p>

	</nav>
  <main>

	  <section>

		  <h2>Articulo 1</h2>
		  <p>TEXTO</p>
    </section>

	  <section>

		  <h2>Articulo 2</h2>
		  <p>TEXTO</p>
        <table>
          <tr>
              <td>columna</td>
              <td>columna</td>
              <td>columna</td>
          </tr>
          <tr>
              <td>columna</td>
              <td>columna</td>
              <td>columna</td>
          </tr>
          <tr></tr>
        </table>

    </section>
    <section>

     <h2>Articulo 3</h2>
     <p>TEXTO</p>

    </section>
  </main>
  <aside>
	  <h2>ASIDE</h2>
	  <p>TEXTO</p>
      <img src="https://i.blogs.es/5382dc/death-star/1024_2000.jpg" alt="FOTO" style="height:50%;width:100%">
  </aside>
	<footer>
			FOOTER
  </footer>


</body>
</html>
